ncurses_longname
ncurses_mouse_trafo
Ncurses Functions
PHP Manual

# ncurses_meta

(PHP 4 >= 4.3.0, PHP 5, PECL ncurses:1.0.0)

ncurses_meta — Enables/Disable 8-bit meta key information

### Description

int ncurses_meta ( resource `$window` , bool `$8bit` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`window`

`8bit`

ncurses_longname
ncurses_mouse_trafo
Ncurses Functions
PHP Manual